org.apache.jorphan.util

## Class JMeterError

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Error
    - - org.apache.jorphan.util.JMeterError

- All Implemented Interfaces:
    java.io.Serializable

      public class JMeterError
      extends java.lang.Error

  Custom JMeter `Error`
  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `JMeterError()`
    `JMeterError(java.lang.String s)`
    `JMeterError(java.lang.String message, java.lang.Throwable cause)`
    `JMeterError(java.lang.String s, java.lang.Throwable ex, boolean enableSuppression, boolean writableStackTrace)`
    `JMeterError(java.lang.Throwable cause)`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Throwable

      `addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### JMeterError

          public JMeterError()

    - #### JMeterError

          public JMeterError(java.lang.String s)

    - #### JMeterError

          public JMeterError(java.lang.Throwable cause)

    - #### JMeterError

          public JMeterError(java.lang.String message,
                             java.lang.Throwable cause)

    - #### JMeterError

          public JMeterError(java.lang.String s,
                             java.lang.Throwable ex,
                             boolean enableSuppression,
                             boolean writableStackTrace)

Copyright © 1998-2018 Apache Software Foundation. All Rights Reserved.